<!DOCTYPE html>
<?php
require_once("includes/Constants.php");
$pageName = "InsuredBonded";
?>
<html lang="en">
    <head>
        <title><?php echo TITLE ?></title>        
        <meta charset="utf-8">
        <?php echo SEO_INFO ?>
		<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
        <link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
        <link rel="stylesheet" href="css/style.css" type="text/css" media="all">
        <script type="text/javascript" src="js/jquery-1.4.2.js" ></script>
        <script type="text/javascript" src="js/cufon-yui.js"></script>
        <script type="text/javascript" src="js/cufon-replace.js"></script>
        <script type="text/javascript" src="js/Myriad_Pro_400.font.js"></script>
        <script type="text/javascript" src="js/Myriad_Pro_300.font.js"></script>
        <!--[if lt IE 9]>
                <script type="text/javascript" src="http://info.template-help.com/files/ie6_warning/ie6_script_other.js"></script>
                <script type="text/javascript" src="js/html5.js"></script>
        <![endif]-->
    </head>
    <body id="page1">
        <div class="extra">
            <div class="innnerBody4">
                <div class="main">
                    <!-- header -->
                    <?php include "includes/Header.php"; ?>
                    <!-- / header -->
                    <!-- content -->

                    <section id="content">
                        <h3>Testimonials</h3>
                        <div class="wrapper line2">
                            <div class="under wrapper">
                                <article class="cols">
                                   
                                    <p class="font1 marg_top1">Jessica Hammond</p>
                                    <p class="color1">Office Manager</p>
                                    <p align="justify">I have tried other cleaning companies but no one could satisfy me or my staff with high quality service which JaniPro Solutions provided.
                                    </p>
                                </article>
                                <article class="cols pad_left1">
                                   
                                    <p class="font1 marg_top1">Mark Megarus </p>
                                    <p class="color1">CEO</p>
                                    <p align="justify">JaniPro Solutions Services provides high quality professional  janitorial services and cleaning services that  are both reliable and dependable. </p>
                                </article>
                                <article class="cols pad_left1">
                                                                        <p class="font1 marg_top1">Kelly Horgans</p>
                                    <p class="color1">Warehouse Manager</p>
                                    <p align="justify">JaniPro Solutions has been providing janitorial services for our company for a long period of time and look forward to be committed with them with high quality of work.
                                    </p>
                                </article>
                            </div>
                            <br>
                            <table width="900" border="1">
                                <tr>
                                    <td>&nbsp;</td>
                                    <td align="center" valign="top"><img src="images/16.png" alt="page-images"></td>

                                    <td>&nbsp;</td>
                                </tr>
                                <tr>
                                    <td>&nbsp;</td>
                                    <td align="center" valign="top"><p align="justify"> We are fully insured and bonded by ING Insurance. Your satisfaction is our primary responsibility. We are completely committed to delivering quality, care and consideration with every service. If you are not completely satisfied within 15 days after the cleaning date for any reason, we gladly rectify any and all problems at no charge and if you are still not satisfied, we will refund the amount of the original cleaning price.</p></td>
                                    <td align="center" valign="top">&nbsp;</td>
                                </tr>
                            </table>
                            <table width="900" border="1" align="center">
                                <tr>
                                    <td width="188">&nbsp;</td>
                                    <td width="396" align="center" valign="top"><img src="images/30.png" alt="page-images" width="821"></td>
                                    <td width="294">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td>&nbsp;</td>
                                    <td>&nbsp;</td>
                                    <td>&nbsp;</td>
                                </tr>
                                <!--tr>
                                    <td>&nbsp;</td>
                                    <td align="center" valign="top"><p align="justify">Amtek janitorial has been providing janitorial services to commercial and industrial communities throughout the city of Vancouver since 1999. Our mission is to provide the highest quality cleaning service affordable to businesses both small and large. Our administrative staff and cleaning crew are highly motivated and experienced individuals, eager to look after all your facility needs.	Amtek Janitorial Services are always available to visit your site to advise and asses your business cleaning needs. We have a wide range of cleaning and janitorial services to offer your business which can be scheduled from a one time single cleaning to regular cleaning on a daily, weekly or monthly basis. We can customize any janitorial service maintenance program to suit your needs - your schedule and your budget.</p></td>
                                    <td>&nbsp;</td>
                                </tr-->
                            </table>
                            <br><br>

                            </article>
                        </div>
                    </section>
                    <!-- / content -->
                </div>
            </div>
        </div>
        <?php include "includes/Footer.html"; ?>
        <script type="text/javascript"> Cufon.now();</script>
    </body>

</html>