<!DOCTYPE html>
<?php
require_once("includes/Constants.php");
$pageName = "Home";
?>

<html lang="en">
    <head>
        <title><?php echo TITLE ?></title>        
        <meta charset="utf-8">
        <?php echo SEO_INFO ?>
	 <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
        <link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
        <link rel="stylesheet" href="css/style.css" type="text/css" media="all">
        <script type="text/javascript" src="js/jquery-1.4.2.js" ></script>
        <script type="text/javascript" src="js/cufon-yui.js"></script>
        <script type="text/javascript" src="js/cufon-replace.js"></script>
        <script type="text/javascript" src="js/Myriad_Pro_400.font.js"></script>
        <script type="text/javascript" src="js/Myriad_Pro_300.font.js"></script>
        <!--[if lt IE 9]>
                <script type="text/javascript" src="http://info.template-help.com/files/ie6_warning/ie6_script_other.js"></script>
                <script type="text/javascript" src="js/html5.js"></script>
        <![endif]-->

        <style type="text/css">
            <!--
            .style1 {font-size: 12px; color: #FFFFFF}
            -->
        </style>

    </head>
    <body id="page1">
        <div class="extra">
            <div class="body1">
                <div class="main">
                    <?php include_once "includes/Header.php" ?>
                    <!-- content -->
                    <section id="content">
                        <div class="ic"> </div>
                        <div class="line1">
                            <article class="col1">
                                <h3>Welcome to JaniPro Solutions !!!</h3>
                                <div class="wrapper pad_bot3">
                                    <figure class="left marg_right1"><img src="images/31.png" alt="home-image" width="186" height="186"></figure>
                                    <p class="pad_bot1" align="justify"><strong>By providing an excellent </strong>
                                        industrial and commercial cleaning services, our team steadily expands
                                        and yet continues to exceed our customer's expectations. </p>
                                    <p class="pad_bot1" align="justify">We have so much confidence and pride in
                                        our work that we are offering business who appreciate a clean and healthy
                                        working environment.</p>

                                </div>
                                <table width="550px" >
                                    <tr>
                                       <!-- <td width="194" align="center" valign="middle">
                                            <a href="http://www.bbb.org/mbc/business-reviews/cleaning-services-commercial-office/amtek-janitorial-in-surrey-bc-1254543#sealclick" target="_blank">
                                                                                        <img src="images/4.png" alt="home-image" width="206" border="0" height="56" ></a></td>-->
                                        <td align="left" valign="top" style="width: 280px">  
                                            <img src="images/6.png" alt="home-image" width="160"></td>
                                        <td align="center" valign="middle" style="width: 136px">  
                                            <br>
                                        </td>
                                    </tr>
                                </table>
                                <br>
                                <p class="pad_bot1" align="justify">You can have your facilities cleaned/serviced during the day or evenings. JaniPro Solutions is very flexible and will design the optimum janitorial cleaning services suiting your business schedule.</p>
                                <div class="wrapper line2"></div>
                            </article>
                            <article class="col2 pad_left1">
                                <ul id="menu1">
                                    <li id="menu1 li">What We Service</li>
                                </ul>
                                <p>&nbsp;</p>
                                <table width="500" border="1" >
                                    <tr><ul>
                                        <td width="24">&nbsp;</td>
                                        <td width="460"li class="pad_bot1"><li>Offices</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td class="pad_bot1"><li>Food Processing Plants</li></td></ul>
                                    </tr>
                                    <tr>
                                    <ul>
                                        <td>&nbsp;</td>
                                        <td class="pad_bot1"><li>Bakery</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td class="pad_bot1"><li>Manufacturing Facilities</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td>
                                        <li li class="pad_bot1"> High-Tech/Bio-Tech</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Retail</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Automotive Dealerships</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Food Service and Restaurants</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Resorts and Hotels</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>
                                            Medical/Health Care-Facilities</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Educational Institutions</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Sporting Venues</li></td></ul>
                                    </tr>
                                </table>
                                <br>
                                <ul id="menu1">
                                    <li id="menu1 li">What We Offer</li>
                                </ul>
                                <br><br> 
                                <table width="500" border="0">
                                    <tr><ul>
                                        <td width="24">&nbsp;</td>
                                        <td width="460" li class="pad_bot1"><li>Facility Cleaning Services</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Contract Management</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Carpet Care</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td  class="pad_bot1"><li>Hard Floor Surface Maintenance and Restoration</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"> <li>Window Washing</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Sanitation</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Landscaping, Snow and Ice Management</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Fire and Flood Restoration</li></td></ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Training Programss</li></td>
                                    </ul>
                                    </tr>
                                    <tr><ul>
                                        <td>&nbsp;</td>
                                        <td li class="pad_bot1"><li>Painting</li></td>
                                    </ul>
                                    </tr>
                                </table>
                            </article>
                        </div>
                    </section>
                    <!-- / content -->
                </div>
            </div>
        </div>
        <?php include "includes/Footer.html"; ?>
        <script type="text/javascript"> Cufon.now();</script>
    </body>
</html>