/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

function validateEmail(email) {
    var reg = /^(([^<>()[\]\\.,;:\s@\"]+(\.[^<>()[\]\\.,;:\s@\"]+)*)|(\".+\"))@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\])|(([a-zA-Z\-0-9]+\.)+[a-zA-Z]{2,}))$/;
    return reg.test(email);
}

$(document).ready(function() {
    $("#quoteForm").submit(function() {
        return false;
    });
     $("#clearForm").on("click", function(){
        $("#name").val("");
        $("#company").val("");
        $("#address").val("");
        $("#contactNo").val("");
        $("#email").val("");
        $("#facility").val("");
        $("#area").val("");
        $("#message").val("");
     });

    $("#sendQuote").on("click", function(){
        var name        = $("#name").val();
        var company     = $("#company").val();
        var address     = $("#address").val();
        var contactNo   = $("#contactNo").val();
        var email       = $("#email").val();
        var facility    = $("#facility").val();
        var area        = $("#area").val();
        var message     = $("#message").val();
        var messageLen  = message.length;
        var mailValid   = validateEmail(email);
        var validData   = true;
        if(name == '') {
            $("#name").addClass("error");
            validData = false;
        }
        else
           $("#name").removeClass("error");
        if(company == '') {
            $("#company").addClass("error");
            validData = false;
        }
        else
           $("#company").removeClass("error");

        if(address == '') {
            $("#address").addClass("error");
            validData = false;
        }
        else
           $("#address").removeClass("error");

        if(contactNo == '') {
            $("#contactNo").addClass("error");
            validData = false;
        }
        else
           $("#contactNo").removeClass("error");

        if(email == '') {
            $("#email").addClass("error");
            validData = false;
        }
        else
           $("#email").removeClass("error");

        if(mailValid == false) {
            $("#email").addClass("error");
            validData = false;
        }
        else
           $("#email").removeClass("error");

        if(facility == '') {
            $("#facility").addClass("error");
            validData = false;
        }
        else
           $("#facility").removeClass("error");
        if(area == '') {
            $("#area").addClass("error");
            validData = false;
        }
        else
           $("#area").removeClass("error");

        if(message == '') {
            $("#message").addClass("error");
            validData = false;
        }
        else
           $("#message").removeClass("error");

        if(messageLen < 4) {
            $("#message").addClass("error");
            validData = false;
        }
        else if(messageLen >= 4){
            $("#message").removeClass("error");
        }
        if(validData)
        {
            // if both validate we attempt to send the e-mail
            // first we hide the submit btn so the user doesnt click twice
            $("#buttonDivId").html("<p><strong><em>sending...</em></strong></p>");
            $.ajax({
                type: 'POST',
                url: 'RequestQuoteMessage.php',
                data: $("#quoteForm").serialize(),
                success: function(data)
                {
                    if(data)
                    {
                        $("#buttonDivId").html("<p><strong>Your request for quote has been sent.<br/> We will get back to you soon.</strong></p> ");
                    }
                    else
                    {
                        $("#buttonDivId").html("<p><strong>There are some problems sendig emails. Plase check back later.</strong></p> ");
                    }
                }
            });
        }
    });
});
